<?php


namespace App\Helper\admin;
use App\Models\PrdtCategory;


class Catname
{

    public static function getCategoryName($categoryId)
    {
        $category = PrdtCategory::find($categoryId);
        return $category ? $category->name : 'Unknown Category';
    }
   
}